【新機能】Lambda@Edge で Node.js 8.10 がサポートされました!

これまで Lambda@Edge は、Node.js v6.10 のみに制限されていましたが、今回 Node.js v8.10 がサポート言語に追加されました! Announcement: Lambda@Edge Add … 続きを読む 【新機能】Lambda@Edge で Node.js 8.10 がサポートされました!